petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCBDDCSetChangeOfBasisMat

Set user defined change of basis for dofs

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetChangeOfBasisMat(PC pc, Mat change)

Collective on PC

### Input Parameters

| pc | - the preconditioning context
| change | - the change of basis matrix

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages